{% extends 'admin.html.twig' %}

{% block title %}Edit Author{% endblock %}

{% block body %}
    <h1>Edit Author</h1>

    {{ include('admin_author/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_admin_author_index') }}">back to list</a>

    {{ include('admin_author/_delete_form.html.twig') }}
{% endblock %}
